## r-cran-eco 3.1-4

=== debian/changelog ===
r-cran-eco (3.1-4-2) unstable; urgency=low

  * Update dependencies for VR bundle split.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 23:41:46 -0500

r-cran-eco (3.1-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 25 Jul 2009 01:28:10 -0500

r-cran-eco (3.1-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 21:56:37 -0500

r-cran-eco (3.1-1-3) unstable; urgency=low

  * Rebuild for R 2.7.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 10 Apr 2008 19:20:35 -0500

r-cran-eco (3.1-1-2) unstable; urgency=low

  * Rebuild to correct for missing libRblas.so.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 13 Mar 2008 20:31:44 -0500

r-cran-eco (3.1-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 14 Jul 2007 21:16:06 -0500

r-cran-eco (3.0-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 20 Jan 2007 21:40:35 -0600

r-cran-eco (2.2-2-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 27 Sep 2006 18:15:21 -0500

r-cran-eco (2.2-1-2) unstable; urgency=low

  * Rebuild for S4 class compatibility; bump build-depends.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 21 Sep 2006 21:31:27 -0500

r-cran-eco (2.2-1-1) unstable; urgency=low

  * Initial Release.  (Closes: #347880)

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 13 Jan 2006 04:40:19 -0500
