=== debian/control ===
Source: r-cran-eco
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0), r-cran-mass, cdbs
Standards-Version: 3.8.4
Homepage: http://imai.princeton.edu/research/eco.html

Package: r-cran-eco
Architecture: any
Depends: r-base-core (>= 2.10.0), ${shlibs:Depends}, r-cran-mass, ${misc:Depends}
Suggests: r-cran-mcmcpack
Description: GNU R routines for Bayesian ecological inference
 This is a set of routines for GNU R that implement Imai and Lu's
 parametric and nonparametric Bayesian ecological inference algorithms
 using Markov chain Monte Carlo estimation.  Ecological inference is a
 statistical technique designed to recover individual-level information
 from aggregate-level data.
 .
 The suggested r-cran-mcmcpack package includes other EI estimators that
 may be useful alternatives to those included in this package.
