## r-cran-eco 3.1-6

=== debian/changelog ===
r-cran-eco (3.1-6-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.0.
  
 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 20:26:46 -0400
