=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Chris Lawrence <lawrencc@debian.org>
-Build-Depends: debhelper (>> 7), r-base-dev (>= 2.10.0), r-cran-mass, cdbs
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>> 9), r-base-dev (>= 3.0), r-cran-mass, cdbs, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.3
 Homepage: http://imai.princeton.edu/research/eco.html
 
 Package: r-cran-eco
 Architecture: any
-Depends: r-base-core (>= 2.10.0), ${shlibs:Depends}, r-cran-mass, ${misc:Depends}
+Depends: ${R:Depends}, ${shlibs:Depends}, r-cran-mass, ${misc:Depends}
 Suggests: r-cran-mcmcpack
 Description: GNU R routines for Bayesian ecological inference
  This is a set of routines for GNU R that implement Imai and Lu's
