=== debian/watch ===
version=2
http://cran.us.r-project.org/src/contrib/eco_(.*)\.tar\.gz
