## r-cran-eco 3.1-7

=== debian/changelog ===
r-cran-eco (3.1-7-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 10 Apr 2015 21:38:57 -0400
