## r-cran-eco 4.0

=== DESCRIPTION ===
Package: eco
Version: 4.0-3
Date: 2022-11-01
Title: Ecological Inference in 2x2 Tables
Authors@R: c(
  person("Kosuke", "Imai", , "imai@Harvard.Edu", c("aut")),
  person("Ying", "Lu", , "ying.lu@nyu.edu", c("aut", "cre")),
  person("Aaron", "Strauss", , "aaronbstrauss@gmail.com", c("aut")),
  person("Hubert", "Jin", , "hubertj@princeton.edu", c("ctb"))
  )
Maintainer: Ying Lu <ying.lu@nyu.edu>
Depends: R (>= 2.0), MASS, utils
Suggests: testthat
Description: Implements the Bayesian and likelihood methods proposed 
  in Imai, Lu, and Strauss (2008 <DOI: 10.1093/pan/mpm017>) and 
  (2011 <DOI:10.18637/jss.v042.i05>) for ecological inference in 2 
  by 2 tables as well as the method of bounds introduced by Duncan and 
  Davis (1953).  The package fits both parametric and nonparametric 
  models using either the Expectation-Maximization algorithms (for 
  likelihood models) or the Markov chain Monte Carlo algorithms (for 
  Bayesian models).  For all models, the individual-level data can be 
  directly incorporated into the estimation whenever such data are available.
  Along with in-sample and out-of-sample predictions, the package also
  provides a functionality which allows one to quantify the effect of data
  aggregation on parameter estimation and hypothesis testing under the
  parametric likelihood models.
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/kosukeimai/eco
BugReports: https://github.com/kosukeimai/eco/issues
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2022-11-03 01:20:39 UTC; kosukeimai
Author: Kosuke Imai [aut],
  Ying Lu [aut, cre],
  Aaron Strauss [aut],
  Hubert Jin [ctb]
Repository: CRAN
Date/Publication: 2022-11-03 22:00:02 UTC
