## r-cran-eco 4.0-1

=== debian/changelog ===
r-cran-eco (4.0-1-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 06:42:01 +0200

r-cran-eco (4.0-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Take over packaging into Debian Science team
  * Verified d/watch and express this by setting version=4
  * cme fix dpkg-control
  * convert from cdbs to dh-r
  * debhelper 10
  * Canonical homepage of CRAN packages
  * DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 07 Sep 2017 09:20:19 +0200
