=== debian/control ===
Source: r-cran-eco
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eco
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eco.git
Homepage: https://cran.r-project.org/package=eco

Package: r-cran-eco
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R routines for Bayesian ecological inference
 This is a set of routines for GNU R that implement Imai and Lu's
 parametric and nonparametric Bayesian ecological inference algorithms
 using Markov chain Monte Carlo estimation.  Ecological inference is a
 statistical technique designed to recover individual-level information
 from aggregate-level data.
 .
 The suggested r-cran-mcmcpack package includes other EI estimators that
 may be useful alternatives to those included in this package.
