=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/eco_@ANY_VERSION@@ARCHIVE_EXT@
