=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-eco
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper (>= 11~),
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eco
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eco.git
+Homepage: https://cran.r-project.org/package=eco
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass
-Standards-Version: 4.1.4
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-eco
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-eco.git
-Homepage: https://cran.r-project.org/package=eco
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-eco
 Architecture: any
@@ -29,3 +30,6 @@
  .
  The suggested r-cran-mcmcpack package includes other EI estimators that
  may be useful alternatives to those included in this package.
+ .
+ Package ‘eco’ was removed from the CRAN repository.
+ The code was obtained from the archive.
