=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Archive/eco/eco_([-\d.]*)\.tar\.gz
#https://cloud.r-project.org/src/contrib/eco_([-\d.]*)\.tar\.gz
